Bug 1128054 - [Doc Bug Fix] Information on org.jboss.wsf.framework.invocation.RecordingServerHandler is missing
Summary: [Doc Bug Fix] Information on org.jboss.wsf.framework.invocation.RecordingServ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR13
: EAP 6.4.0
Assignee: sgilda
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 07:40 UTC by Jochen Cordes
Modified: 2015-04-17 05:34 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14877, Migration Guide-6.2-1 Build Date: 04-03-2014 08:39:00 Topic ID: 14386-592115 [Specified]
Last Closed: 2015-04-17 05:34:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Jochen Cordes 2014-08-08 07:40:53 UTC
Title: Web Services Changes

Describe the issue:

No information is given in the Migration Guide for how to migrate org.jboss.wsf.framework.invocation.RecordingServerHandler (or if it is still supported on JBoss EAP 6.2).

Suggestions for improvement:

Include information on how to migrate org.jboss.wsf.framework.invocation.RecordingServerHandler to JBoss EAP 6.2 (i.e. is it now org.jboss.ws.common.invocation.RecordingServerHandler?).

Additional information:

Comment 1 sgilda 2014-08-08 12:47:05 UTC
Jochen, Do you know who could provide this information?

Comment 2 sgilda 2014-11-20 14:53:34 UTC
@jcordes: Do you know where I can find migration information on the above topic?

Comment 3 Jochen Cordes 2014-11-24 12:09:09 UTC
(In reply to sgilda from comment #2)
> @jcordes: Do you know where I can find migration information on the above
> topic?

Unfortunately not. Looks like something that Engineering should know.

Comment 5 Alessio Soldano 2014-11-25 16:31:04 UTC
That class has been moved to org.jboss.ws.common.invocation.RecordingServerHandler


Note You need to log in before you can comment on or make changes to this bug.